Tripnet - Bug #100376
expedia always leads to booking failed
06/16/2020 10:56 am - Nishad K

.. ho booking response is generated...

Status: Fixed not Tested Start date: 06/16/2020
Priority: Normal Due date: 06/16/2020
Assignee: Jomiya J % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 06/16/2020 Areas Affected: nill
remarks: nill Files Changed: B2Bweb/Global.asax.cs [
DB Changes: nill Initial Planned Hours: 0

Keys & Permissions: nill

Description

History

#1 - 06/16/2020 11:13 am - Jomiya J

- Status changed from Assigned to In Progress

#2 - 06/16/2020 02:42 pm - Jomiya J

- File Expedia voucher.png added

- remarks set to nill

- DB Changes set to nill

- Keys & Permissions set to nill

- Areas Affected set to nill

- Files Changed set to B2Bweb/Global.asax.cs

#3 - 06/16/2020 04:35 pm - Jomiya J

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/16/2020

Completed

Files

Expedia voucher.png

06/22/2025

225 KB 06/16/2020

Jomiya J
